/* ==============================================================
Generic form styles
============================================================== */
form[data-style="ux-48-form"] .row {
    padding: 10px 0px 10px 0px;
}

form[data-style="ux-48-form"] .row .slot  {
    margin-top: 10px;
}

form[data-style="ux-48-form"] .row:first-child,
form[data-style="ux-48-form"] .row .slot:first-child {
    margin-top: 0px; 
}
form[data-style="ux-48-form"] label {
    width: 155px;
    padding-top: 8px;
    margin-right: 15px;
}
form[data-style="ux-48-form"] .input_wrap {
    width: 270px;
}
form[data-style="ux-48-form"] input.input_text, 
form[data-style="ux-48-form"] input.input_password {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    padding: 2px 0px 2px 5px;
    border: #c6c6c6 1px solid; 
    height: 38px;
    color: #333333;
}
form[data-style="ux-48-form"] input.input_text:disabled, 
form[data-style="ux-48-form"] input.input_password:disabled {
    background-color:#eaeaea;
    border: #cdcdcd 1px solid;
    color: #989898;
    text-shadow: 1px 1px 0px #fff;
}

form[data-style="ux-48-form"] input.input_text:focus, 
form[data-style="ux-48-form"] input.input_password:focus {
     outline: none;
}

form[data-style="ux-48-form"] .row.errors input.input_text,
form[data-style="ux-48-form"] .row.errors input.input_password {
    background-color: #ffc9d1;
    border: #e0001e 1px solid;
    color: #a10016;
}

form[data-style="ux-48-form"] ul.errors {
    list-style-type: none;
    color: red;
    font-size: 13px;
    padding: 0;
    margin: 0;
}

form[data-style="ux-48-form"] ul[data-role="global-form-errors"] {
    list-style-type: none;
    background-color: #ca0005;
    color: #fff;
    border-radius: 4px;
    padding: 10px 10px 10px 15px;
}
/* ==============================================================
Block form specific
============================================================== */
form[data-style="ux-48-form"][data-class="block-form"] label {
    width: 100%;
    display: block;
    margin: 0px 0px 10px 0px;
    width: 100%;
    padding: 0;
    text-align: left;
}
form[data-style="ux-48-form"][data-class="block-form"] label.inline {
    display: inline-block;
    width: auto;
}
form[data-style="ux-48-form"][data-class="block-form"] .input_wrap {
    width: 100%;
}

/* ==============================================================
Inline form specific
============================================================== */
form[data-style="ux-48-form"][data-class="inline-form"] label {
    display: inline-block;
    text-align: right;
}

form[data-style="ux-48-form"][data-class="inline-form"] .row .field_errors  {
    padding-left: 175px;
}
form[data-style="ux-48-form"][data-class="inline-form"] .input_wrap {
   display: inline-block;
}

/* ==============================================================
Ajax login form which is present throught all the website
============================================================== */
form[data-role="ux-xhr-login"] {
    width: 220px;
    margin: 0 auto;
    background-color: #fff;

}
form[data-role="ux-xhr-login"] label span[data-role="asterisk"] {
    display: none;
}
form[data-role="ux-xhr-login"] input.input_text, 
form[data-role="ux-xhr-login"] input.input_password {
    height: 33px;
    font-size: 13px;
}
form[data-role="ux-xhr-login"] #form_row___xhr_login-submit {
    text-align: center;
}
form[data-role="ux-xhr-login"] input[type="submit"][data-style="control"] {
    width:100%; 
}
form[data-role="ux-xhr-login"] label {
    font-weight: bold;
    color: #000;
    font-size: 13px;
}
form[data-role="ux-xhr-login"] a#ajax-login-forgot-password-link {
    color: #8E9CA2;
    display: block;
    font-size: 13px;
    margin: 10px 0;
    padding: 0;
    text-decoration: underline;
}

form[data-role="ux-xhr-login"] a#ajax-login-forgot-password-link:hover {
    color: #3a687d;
}

form[data-role="ux-xhr-login"] ul[data-role="global-form-errors"] {
    font-size: 13px;
}

form[data-role="ux-xhr-login"] #form_row___xhr_login-persist a {
    margin-right: 8px;
}
form[data-role="ux-xhr-login"] #form_row___xhr_login-persist label {
    margin: 0;
    vertical-align: middle;
}

div#ajax-login-form-outer-container {
    min-height: 200px;
    width: 250px; 
    padding: 15px; 
    margin: 0 auto; 
    background-color: #fff;
    position: relative;
    border-radius: 5px;
}
div#ajax-login-form-outer-container.loading {
    background-image: url('/css/ux/48/img/check-spinner.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

div#ajax-login-form-outer-container div[data-role="overlay"] {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.6;
    top: 0;
    left:0;
    display: none;
    z-index: 99999;
}